/* Reset */



* {
	/*-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;*/
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}

html {
	background: #fff; /* 1 */
	color: #000; /* 2 */
	
	}

/* Base Reset */

body { 
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	} 

.main-footer ul, .main-footer ol {
	list-style: none;
}

/* Divisions */

.main-footer .one-half { width: 50%; -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; }
.main-footer .one-third { width: 33.33333%; -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}
.main-footer .two-thirds { width: 66.66666%; -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}

.main-footer .one-half,
.main-footer .one-third,
.main-footer .two-thirds,
.main-footer .one-fourth,
.main-footer .three-fourths { padding: 0 8px; float:left; -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}

/* clearfix */
	
.main-footer .clearfix:before,
.main-footer .clearfix:after {
	display: table; /* 2 */
	content: " "; /* 1 */
}

.main-footer .clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.main-footer .clearfix {
	*zoom: 1;
}
#container,
.payment-etc {
	max-width: 1000px;
	margin: auto;
}

/* Elements */

.main-footer {
	margin: 0 auto;
    max-width: 1004px;
    width: 100%;
}

.main-footer address {
	font-style: normal;
	text-align: center;
	font-size: 10px;
	clear: both;
}

/* Icons */

.main-footer .free-delivery,
.main-footer .home-approval,
.main-footer .free-easy,
.main-footer .cta .left,
.main-footer .social-icons li a,
.main-footer .payment-etc ul li {
	background-image: url(/repo/HAM/desktop/footer/02-images/ham-footer-sprite.png);
	background-repeat: no-repeat;
}

/* Values */

.main-footer .free-delivery,
.main-footer .home-approval,
.main-footer .free-easy {
	margin: auto;
	display: table;
	vertical-align: middle;
	width: 200px;
	height: 60px;
}
.main-footer .free-delivery {
	width: 171px;
	background-position: 0 -5%;
}
.main-footer .home-approval {
	background-position: 36% 0;
}
.main-footer .free-easy {
	background-position: 0 92%;
	width: 185px;
}

/* CTA */

.main-footer section.site-links .first {
	border-left: none !important;
}
.main-footer .site-links .one-third {
    padding: 0 3.7%;
    width: 33.3%;
	border-left: 1px dotted #ccc;
    min-height: 133px;
}
.main-footer .ctas li {
	border-left: 1px solid #fff;
	border-right: 1px solid #E6E6E6;
	padding: 16px 8px;
}
.main-footer .ctas li:first-child {
	border-left: none;
}
.main-footer .ctas li:last-child {
	border-right: none;
}
.main-footer .cta .left,
.main-footer .cta .right {
	display: inline-block;
	vertical-align: middle;
}
.main-footer .cta .left {
	width: 50px;
	height: 50px;
	margin-right: 14px;
}
.main-footer .cta.facebook .left {
	background-position: 57.9% 0;
	width: 26px;
}
.main-footer .cta.sizes .left {
	background-position: 64.3% 0;
}
.main-footer .cta.stores .left {
	background-position: 70.5% 0;
	width: 35px;
}

/* Social */

.main-footer .social-icons {
	float: left;	
}
.main-footer .social-icons li {
	display: inline-block;
	vertical-align: top;
	list-style: none;
	margin-left: 25px;
}
.main-footer .social-icons li a {
	display: inline-block;
	vertical-align: top;
	width: 31px;
	height: 31px;
	list-style: none;
	background-repeat: no-repeat;
	margin-right: 48px;
}


.main-footer .fb a {
	background-position: 28.75% 70%;
}
.main-footer .tw a {
	background-position: 33.65% 70%;
}
.main-footer .gp a {
	background-position: 38.5% 70%;
}
.main-footer .bl a {
	background-position: 43.35% 70%;
}

/* Typography */

.main-footer p {
	margin: 0 0 16px 0;
}
.main-footer h3, .main-footer h4, .main-footer h5, .main-footer h6 {
    margin: 0 0 16px 0;
}
.main-footer .main, .main-footer .sub {
	font-size: 18px;
	color: #4d4d4d;
	margin: 0;
	position: relative;
	letter-spacing: -0.01em;
	text-transform: uppercase;
}
.main-footer .sub {
	font-size: 12px;
}
.main-footer .small {
	font-size: 11px;
}
.payment-etc .small {
	margin-bottom: 8px;
	text-align: center;
}
.main-footer .small-title {
	display: none;
}

/* Forms */

.main-footer input, .main-footer textarea {
	border: 1px solid #ccc;
	padding: 12px;
	font-size: inherit;
	font-family: inherit;
	-webkit-appearance: none;
	border-radius: 0;
}
.main-footer input[type=submit] {
	border: 1px solid #000;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	float: right;
}
.main-footer .sign-up input {
	width: 70%;
	float: left;
	height: 45px;
	line-height: 20px;
}
.main-footer .sign-up input[type=submit] {
	width: 30%;
	float: right;
}
.main-footer img {
	max-width: 100%;
	height: auto;
}

/* Links */

.main-footer a {
	color: #000;
}

.main-footer a:hover {
	text-decoration: underline;
}
.main-footer .alt {
	width: 100%;
	font-size: 15px;
	display: block;
	clear: both;
	padding-top: 0px;
	float: right;
	text-transform: uppercase;
}
.main-footer .site-links {
	padding: 24px 8px;
}
.main-footer .site-links .one-half {
	padding: 0 8px;
}
.main-footer .site-links .one-half:first-child {
	border-right: 1px solid #e6e6e6;
}

.main-footer .link-list ul li {
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

.main-footer .link-list a {
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
	color: #000;
}
.main-footer .link-list a:hover,
.main-footer .link-list a:focus {
	text-decoration: underline;
}
.main-footer .main-link a {
	color: #38939b;
	text-decoration: underline;
	font-size: 14px;
}

/* Payment etc */

.main-footer .payment-etc {
	padding: 16px 0 0;
	color: #666;
	border-bottom: 1px solid #e6e6e6;
}


.payment-etc ul {
	display:table; margin:0 auto;
}

.main-footer .payment-etc {
	border-bottom: none;
}
.main-footer .link-list h6 {
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	text-align: left;
}
.main-footer .payment-etc ul li {
	float: left;
	width: 45px;
	height: 29px;
	margin-right: 8px;
	background-repeat: no-repeat;
}


.payment-etc a {
	float: left;
}
.main-footer .mastercard {
	background-position: 50.1% 69%;
}
.main-footer .maestro {
	background-position: 57.9% 69%;
}
.main-footer .visa {
	background-position: 65.2% 69%;
}
.main-footer .visa-electron {
	background-position: 72.9% 69%;
}
.main-footer .verified-visa {
	background-position: 80.3% 69%;
}
.main-footer .mastercard-secure {
	background-position: 87.8% 69%;
}
.main-footer .payment-etc ul li img {
	max-width: 100%;
	height: auto;
}

/* Wrappers */

.main-footer .wrapper {
	background: #f8f8f8;
	padding: 5px 2px;
	clear: both;
}
.main-footer .values.wrapper {
	background: none;
	box-shadow: 0 45px 75px -60px rgba(0,0,0, 0.1)inset;
	padding: 10px 8px;
}
.main-footer .ctas.wrapper {
	padding: 0 8px;
}
.main-footer .inner-wrapper {
	width: auto;
	display: table;
	margin: auto;
	text-decoration: none;
}
.main-footer .inner-wrapper:hover {
	text-decoration: none;
}
.main-footer .address.wrapper {
	margin-top: 16px;
	float: left;
	width: 100%;
}
@media only screen and (min-width: 768px) {
	.main-footer .ctas.wrapper {
		padding: 0 16px;
	}
	.main-footer .site-links {
		padding: 15px 16px;
	}
	.main-footer .small-title {
		font-weight: normal;
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 0.05em;
		margin-bottom: 2px;
		display: block;
		padding: 6px 6px 0px 6px;
	}
	.main-footer .social-icons {
		display: table;
		margin: auto;
		float: none;
	}
}
@media only screen and (min-width: 54em) {
	.main-footer .link-list ul {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		text-align: left;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	.main-footer .free-delivery,
	.main-footer .home-approval,
	.main-footer .free-easy,
	.main-footer .social-icons li a,
	.main-footer .cta .left,
	.main-footer .payment-etc ul li {
		background-image: url(/repo/HAM/desktop/footer/02-images/ham-footer-sprite.png);
		background-repeat: no-repeat;
	}
	.main-footer .free-delivery {
		background-size: 400%;
	}
	.main-footer .home-approval {
		background-size: 340%;
	}
	.main-footer .free-easy {
		background-size: 365%;
	}
	.main-footer .cta.sizes .left {
		background-size: 1400%;
	}
	.main-footer .cta.facebook .left {
		background-size: 2900%;
	}
	.main-footer .cta.stores .left {
		background-size: 2200%;
	}
	.main-footer .social-icons li a {
		background-size: 2200%;
	}
	.main-footer .payment-etc ul li {
		background-size: 1500%;
	}
}

.main-footer p#signuplink {
	text-align: center !important;
	font-weight: bold;
}

.payment-etc .one-third {
	width: 50%;
}

.social .one-third {
	width: 50%;
}

.social .two-thirds {
	width: 50%;
	margin-top: 3px;
}

